OSGVERSION(1)

NAME
osgversion - Show OpenSceneGraph version number and configuration settings.

DESCRIPTION
obj-x86_64-linux-gnu/bin/osgversion [options]

--major-number
    Print out major version number only

--minor-number
    Print out minor version number only

--openthreads-soversion-number
    Print out shared object version number for OpenThreads only

--openthreads-version-number
    Print out version number for OpenThreads only

--patch-number
    Print out patch version number only

--so-number
    Print out shared object version number only

--version-number
    Print out version number only

-h or --help
    Display this information

BoundingBox::value_type
    Print the value of BoundingBox::value_type

BoundingSphere::value_type
    Print the value of BoundingSphere::value_type

Matrix::value_type
    Print the value of Matrix::value_type

    Plane::value_type Print the value of Plane::value_type Quat::value_type Print the value of Quat::value_type